Don't emit named edges or name nodes for non-linkable objects
Closed, ResolvedPublic

Description

Since we have formats now, we don't need name nodes or edges for objects that aren't exposed to the linker (like local variables).

zarko created this task.Via WebMay 4 2016, 10:48 AM
zarko claimed this task.
zarko added a project: C++.
zarko added a subscriber: zarko.
zarko raised the priority of this task from "High" to "Needs Triage".Via WebMay 4 2016, 10:57 AM

On hold pending discussion

schroederc changed the visibility of this Maniphest Task from "All Users" to "Public (No Login Required)".Via WebMay 16 2016, 3:25 PM
schroederc triaged this task as "Low" priority.Via WebMay 17 2016, 9:32 AM
schroederc closed this task as "Resolved".Via WebMay 31 2017, 4:11 PM
schroederc added a subscriber: schroederc.

Add Comment